Bleem

vbimport

#1

Ho scaricato le versioni craccate di bleem 1.4 e 1.5 ma tutte e due mi danno errore dopo che si è lanciato il prompt di dos. Come posso fare aiutatemi!



#2

Se hai scaricato al versione crakata di bleem, controlla che sia per il tuo processore, infatti essite la versione per intel e amd


#3

togli solo lettura dalle proprità dei file di bleem



#4

ho scaricato la versione per intel, ho provato a fare come dici tu zzky ma non c’è nessun file con sola lettura



#5

Ma che PC possiedi ?
Io quando avevo il mio vecchio Pentium 133 avevo i tuoi stessi problemi !!!
Non è che provi a far partire il bleem su una macchina ormai obsoleta ?

Se proprio non ti parte usa PSemuPro http://www.psemu.com/index.htm

Ciao.


#6

ho un pentium 500 e 128mb di ram,comunque il demo mi parte mal versione craccata no.